<!doctype html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport"
          content="width=device-width, user-scalable=no, initial-scale=1.0, maximum-scale=1.0, minimum-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <title>Affichage de l'annonce {{ id }}</title>
</head>
    <body>
        <h1>Hello annonce {{ id }}</h1>
        <p>Tag éventuel : {{ tag }}</p>
    </body>
</html>
